 @import url('https://fonts.googleapis.com/css?family=Titillium+Web&display=swap');
 @import url('https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz&display=swap');

 @import url("https://fonts.googleapis.com/css2?family=Afacad:ital,wght@0,400..700;1,400..700&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

 * {
     margin: 0;
     padding: 0;
 }

@media (min-width: 992px) {
   .pkp_structure_content .pkp_structure_sidebar .pkp_block {
        padding: 1.143rem;
    }
}
@media (min-width: 992px) {
  .pkp_head_wrapper .pkp_site_name_wrapper .pkp_site_name .is_img img {
        max-height: 100%;
    }
}

html, body {
    background:#e2d5cc;
}
.pkp_structure_sidebar .pkp_block .title {
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 3px solid #f7bc4a;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
}
.menus em{
        color: #838383;
}
 .container-block {
     width: 100%;
     padding: 0;
     margin: 0;
 }

 .container-block .sidebar-block {
     position: relative;
     width: 100%;
 }



 .container-block .sidebar-block ul {
     position: relative;
     display: flex;
     flex-direction: column;
     justify-content: center;
     width: 100%;
 }



 .container-block .sidebar-block ul .menus {
     cursor: pointer;
     display: flex;
     position: relative;
     justify-content: space-between;
     background-color: #e2d5cc;
     padding: 10px;
     margin: 2px;
     border-radius: 2px;
     list-style: none;
     font-size: 20px;
     font-family: "Afacad";
     z-index: 2;
     align-items: center;
 }

 .container-block .sidebar-block ul .menus:before {
     transition: 0.2s;
     content: "";
     position: absolute;
     left: 0;
     top: 0;
     border-radius: 2px 0 0 2px;
     width: 10px;
     height: 100%;
     background: #7d4548;
     z-index: 0;
 }

 .container-block .sidebar-block ul .menus p {
     transition: 0.2s;
    font-size: 17px;
     z-index: 2;
     padding-left: 6px;
 }

 .container-block .sidebar-block ul .menus img {
     transition: 0.2s;

     z-index: 2;
 }

 .container-block .sidebar-block ul .menus:hover:before {
     width: 80%;
     /*   border-radius: 10px; */
 }

 .container-block .sidebar-block ul .menus:hover p {
     color: #fefefe;
     transform: translateX(5px);
 }

 .container-block .sidebar-block .credits {
     position: absolute;
     bottom: 0;
     width: 100%;
     height: 10vh;
     display: flex;
     justify-content: center;
     align-items: center;
     /*   flex-direction: space-around; */
 }

 .container-block .sidebar-block .credits p {
     cursor: pointer;
     font-family: 'Afacad';
     font-size: 18px;
     opacity: 0.7;
     transition: .2s;
 }

 .container-block .sidebar-block .credits p a {
     text-decoration: none;
     background-color: #1FB141;
     padding: 5px;
     color: #FEFEFE;
     border-radius: 5px;
 }

 .container-block .sidebar-block .credits p:hover {
     opacity: 1;
 }